.sidebar-article{
  width: 100%;
  position: relative;
}

.wrap-banner {
  width: 100%;
  position: relative;
}
.wrap-banner .banner-img{
  width: 100%;
  height: 20%;
}

.bread-crumbs-wrapper{
  background: #f4f4f4;
}
.bread-crumbs{
  margin: 0 auto;
  max-width: 1280px;
  padding: 20px 32px 12px;
  font-size: 16px;
  color: #000000;
  box-sizing: border-box;
}
.bread-crumbs a{
  font-size: 16px;
  color: #000000;
  transition: all 0.3s ease;
}
.bread-crumbs a:hover{
  color: #a62119;
  text-decoration: underline;
}

.subpage-content{
  margin: 0 auto;
  position: relative;
  max-width: 1280px;
  box-sizing: border-box;
  background: #fff;
  overflow: hidden;
}

.sub-left{
  float: left;
  margin-right: 12px;
  padding: 50px 24px;
  width: 222px;
  border-right: 12px solid #f4f4f4;
  box-sizing: border-box;
}
.sub-left.news{padding-top: 14px;}

.side-menu-item{
  text-align: center;
  border-bottom: 1px solid #f4f4f4;
  transition: all 0.5s ease;
}
.side-menu-item a{
  display: inline-block;
  width: 100%;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  color: #000000;
}
.side-menu-item.active, .side-menu-item:hover{
  /* background: #b95048; */
}
.side-menu-item.active >a,
.side-menu-item:hover >a{
  color: #b95048;
  font-weight: bold;
}

.sub-right{
  margin-left: 222px;
  padding: 60px 42px 100px 26px;
}
.sub-right.news .subpage-title{margin-top: 0;}
.sub-right.news .sub-right{padding-top: 50px;}
.sub-right.news .subpage-info .icon{margin-left: 0;}
.sub-right.teacher-detail{padding: 0;background-color: #f4f4f4;}

.sub-right-title{
  position: relative;
  padding-left: 22px;
  font-size: 20px;
	font-weight: bold;
  line-height: 28px;
  color: #000000;
}
.sub-right-title::before{
  content: '';
  position: absolute;
  left: 0;
  width: 10px;
	height: 28px;
	background-color: #a62119;
}
.sub-right-title::after{
  content: '';
  position: absolute;
  top: 10px;
  left: 128px;
  right: 0;
  height: 8px;
	background-color: rgba(166, 33, 25, 0.1);
}

.subpage-title{
  margin-top: 50px;
  font-size: 22px;
  line-height: 28px;
	font-weight: bold;
  color: #000000;
  text-align: center;
}
.subpage-info{
  margin-top: 20px;
  text-align: center;
}
.subpage-info .text{
  display: inline-block;
  font-size: 14px;
  color: #666666;
}
.subpage-info .icon{
  margin-left: 30px;
  display: inline-block;
  width: 14px;
	height: 14px;
}
.subpage-info .time ,.subpage-info .view{
  margin-left: 8px;
}
.sub-right .article-p{
  margin-top: 16px;
  font-size: 16px;
  color: #777777;
  line-height: 30px;
}
.sub-right .article-img{
  margin: 16px auto 0;
  max-width: 800px;
}

.appendix-title, .appendix-item{
  font-size: 16px;
  margin-bottom: 10px;
  text-align: justify;
  word-break: break-all;
  margin-top: 0;
  line-height: 1.5em;
}
.appendix-title{
  margin-top: 72px;
}

.appendix-item a{
  color: rgb(30, 80, 162);
  text-decoration: none;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ */
.sub-right.news-list{
  padding: 10px;
  min-height: 300px;
}
.news-list-item{
  position: relative;
  padding: 20px 51px 20px 21px;
  border-bottom: solid 1px #f4f4f4;
  line-height: 22px;
  transition: all 0.5s ease;
  background: url(/publish/zgkxydxwyx/images/li_bg01.png) no-repeat 0 16px;
  padding-top: 9px;
}
.news-list-item::before{
  /* content: '<<'; */
  position: absolute;
  left: 32px;
  font-size: 16px;
}
.news-list-item:hover{
  background: #fefaf1;
}
.news-list-item:hover:before,
.news-list-item:hover .title,
.news-list-item:hover .time{
  color: #b95048;
}

.news-list-item .title{
  font-size: 16px;
  color: #000000;
}
.news-list-item .time{
  position: absolute;
  right: 10px;
  font-size: 16px;
  color: #000000;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµ */
.pagination{ padding:47px 0 10px 0; color:#999;font-size: 0;clear: both;}
.pagination:after,.pagination:before { content:" "; display:table}
.pagination>a,.pagination>span{display:inline-block;*display: inline;*zoom:1;cursor: pointer;height:38px;line-height:38px;position:relative;text-align: center; vertical-align: top;width: 38px;font-size: 16px;transition: all 0.35s ease-in-out; margin:0 5px;border:1px solid #d7dfdc;}
.pagination .pagination-start,
.pagination .pagination-end,
.pagination .pagination-next,
.pagination .pagination-prev,
.pagination > span {
  width: auto;padding:0 20px;
}
.pagination> span{border:none;padding: 0 10px;color: #333;}
.pagination> a:hover ,.pagination> a.on_pages{ background-color:#b95048;color: #fff;}
.pagination> a.pagination-end{ margin-right: 20px;}
.gp-m-page{display: none;}
.gp-m-page a{display: inline-block;margin:0 10px;height: 32px;line-height: 32px;font-size: 1.2rem;}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­*/
.pagination-centered {text-align:center}
.paginationa:hover ,.pageList li.active a{ background-color:#b95048;color:#fff}
.pagination .select2{padding: 0;}
.pagination .pageSelect{min-width:68px;height: 38px;*display:inline; *zoom:1; vertical-align: middle;border:1px solid #d7dfdc;line-height:38px;text-align: center;padding:0 10px; }
.select2-container--default .select2-selection--single{ border: none}
.select2-container--default .select2-selection--single .select2-selection__arrow b{background: url(../images/select.png) no-repeat center;}
.select2-container .select2-selection--single{height:38px;line-height:38px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:38px;}
 

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ */
.search-box{
  margin-top: 28px;
  padding: 12px 24px;
  background-color: #ebebeb;
	border-radius: 4px;
}
.search-box .title{
  font-size: 20px;
	font-weight: bold;
  color: #000000;
}
.search-items{
  margin-left: 36px;
  margin-top: 20px;
}
.search-items a{
  margin: 6px;
  padding: 4px 10px;
  display: inline-block;
  font-size: 20px;
  color: #000000;
}
.search-items a.active,
.search-items a:hover{
  background: #a62119;
  color: #fff;
}
.search-input{
  position: relative;
  margin-top: 26px;
  margin-left: 36px;
  max-width: 384px;
	height: 50px;
	background-color: #ffffff;
	border-radius: 4px;
	border: solid 1px #b95048;
  box-sizing: border-box;
}
.search-input .input{
  padding-left: 36px;
  height: 48px;
  line-height: 48px;
  font-size: 20px;
  color: rgb(102, 102, 102);
  border: none;
  outline: none;
  box-sizing: border-box;
  border-radius: 4px;
}
.search-input .icon-search{
  position: absolute;
  right: 0;
  width: 77px;
  height: 48px;
  line-height: 48px;
  cursor: pointer;
  background: #b95048 url(./../images/search.png) no-repeat center;
  background-size: 30px 30px;
  border: none;
  outline: none;
}
.search-result{
  margin-top: 24px;
  margin-left: 30px;
}
.search-result-list{margin-top: 40px;}
.search-result-list .title{
  margin-bottom: 26px;
  background: url(./../images/search-item-bg.png) no-repeat;
  height: 45px;
}
.search-result-list .letter{
  display: inline-block;
  width: 129px;
	height: 45px;
  line-height: 45px;
  font-size: 20px;
	font-weight: bold;
  color: #fff;
  text-align: center;
}
.search-result-list .total{
  margin-left: 28px;
  font-size: 20px;
	font-weight: bold;
  color: #040404;
}
.search-result-item{
  margin: -5px -15px;
  overflow: hidden;
  position: relative;
}
.search-result-item a{
  float: left;
  display: inline-block;
  padding: 5px 15px;
  text-align: justify;
  min-width: 3em;
  height: 21px;
  overflow: hidden;
  font-size: 20px;
	font-weight: bold;
  color: #040404;
}
.search-result-item a:hover{
  color: #b95048;
}
.search-notfound{
  font-size: 20px;
  color: #a62119;
}

.teacher-info{
  margin-top: 12px;
  padding: 12px 26px;
  background-color: #fff;
}
.teacher-info.no-mt{margin-top: 0;}
.teacher-info .sub-right-title{margin-bottom: 36px;}
.teacher-info__title{
  margin-bottom: 36px;
  background: url(./../images/search-item-bg.png) no-repeat;
  height: 45px;
}
.teacher-info__title .name {
  display: inline-block;
  width: 129px;
  height: 45px;
  line-height: 45px;
  font-size: 20px;
	font-weight: bold;
  color: #fff;
  text-align: center;
}
.teacher-info__content{
  font-size: 14px;
  /* font-weight: bold; */
  line-height: 28px;
  color: #000000;
}
.teacher-info__user{
  margin-top: 36px;
  overflow: hidden;
}
.teacher-info__user .img{
  margin-left: 45px;
  margin-right: 70px;
  float: left;
  width: 226px;
	height: 263px;
  object-fit: cover;
}
.teacher-info__user .detail-info h3{
  margin-top: 28px;
  font-size: 20px;
	font-weight: bold;
  color: #000;
}
.teacher-info__user .detail-info p{
  margin-top: 18px;
  font-size: 14px;
  color: #000;
}




/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂªÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹*/
.phone_subNav{}
.phone-icon01{width: auto;height: 40px;display: block;}
.sub_navm{ width:100%; overflow: hidden;display: none;}
.sub_navm ul{background-color:#f5f5f5;text-align: left;width: 100%;overflow: hidden;}
.sub_navm li{border-bottom:1px solid #e6e6e6;width: 100%;overflow: hidden;position:relative;}
.sub_navm li .phone_toggle{position:absolute;right:0;top:0;width:46px;height:45px;text-align:center;line-height:45px;font-size:22px;cursor:pointer;}
.sub_navm li a{font-size: 14px; padding-left:13px; height:45px;line-height:45px;display:block;width: 100%;float:left;}
.sub_navm li dd a{height:35px;line-height:35px;font-size:12px;padding-left:0;}
.sub_navm li.sub_has span{ margin-left: 10px;}
.sub_navm li.on a{ color:#b95048;float: left;overflow: hidden;}
.sub_navm dl{ display: none; background-color:#fff; overflow: hidden;width:auto;clear: both;}
.sub_navm dl dd{ padding-left: 30px; line-height:18px;overflow: hidden;border-bottom: 1px solid #e6e6e6;}
.sub_navm dl dd:last-child{border-bottom: none;}
.sub_navm li.on dl dd a{ font-size: 13px; color:#444;font-weight:normal;display:inline; border:none; padding:0px;float:left; }
.sub_navm li.on{border-bottom: none;}
.sub_navm li strong{float:right;width: 30px;height:35px;line-height:35px;text-align: center;color:#b8b8b8;font-size: 18px;}
.phone_subNav{display: none;}
.phone-icon01{text-align: center;display: block;}
.phone_subNav .mobile-inner-slide-icon{
  display:block;
  height: 40px;
  color:#fff;width: 100%;margin:0;font-size:16px;line-height:40px;box-sizing: border-box;padding:0 15px;text-align: left;z-index: 5}
.phone_subNav .mobile-inner-slide-icon-out{background:url(../images/open.png) no-repeat right center #b95048 ;}
.phone_subNav .mobile-inner-slide-icon-click{
  background:url(../images/close.png) no-repeat right center rgba(166, 33, 25, 0.1);
  color:#b95048 ;
}
.phone_subNav{width: 100%;overflow: hidden;margin-bottom: 15px;}
.phone_subNav .mobile-inner-slide-icon span{background-color: #6a1305}

@media screen  and (max-width:1200px) {
  .pagination{ display:none;}
  .gp-m-page{ display: block; padding:20px 0 0;}
}

@media screen  and (max-width:990px) {
   
}

@media screen  and (max-width:768px) {
  .bread-crumbs{padding: 12px 16px;}
  .phone_subNav{display: block;}

  .sub-left{display: none;}
  .sub-right{margin: 0;padding: 24px;}
  .subpage-title{margin-top: 16px;}
  .sub-right .article-p{margin-top: 12px;}
  .sub-right .article-img{margin: 12px 0; max-width: 100%;}

  .sub-right.news-list{margin-top: 24px;padding: 6px;}
  .news-list-item{padding: 8px 8px 8px 36px;}
  .news-list-item::before{left: 12px;}
  .news-list-item .title{display: block;}
  .news-list-item .time{position: static;margin-top: 4px;}

  /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ */
  .search-box{margin-top: 16px;}
  .search-items{margin-left: 0;margin-top: 8px;}
  .search-items a{font-size: 16px;}
  .search-input{
    margin-left: 0;
    margin-top: 16px;
    height: 40px;
    line-height: 40px;
  }
  .search-input .input{
    padding-left: 24px;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
  }
  .search-input .icon-search{
    width: 60px;
    height: 38px;
    line-height: 38px;
    background-size: 24px 24px;
  }
  .search-result{margin-left: 8px;}
  .search-result-list{margin-top: 24px;}
  .search-result-list .title{margin-bottom: 16px;height: 36px;}
  .search-result-list .letter{height: 36px;font-size: 16px;line-height: 36px;}
  .search-result-list .total{font-size: 16px;}
  .search-result-item a{padding: 5px 8px;font-size: 16px;}

  /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ */
  .teacher-info{padding: 12px 24px;}
  .teacher-info__title{margin-bottom: 24px;}
  .teacher-info__user .img{margin-bottom: 16px;}
}

@media screen and (max-width:480px) {

}

@media screen and (max-width:375px) {
  
}